# Class TitlePanel

    java.lang.Object
       |
       +----java.awt.Component
               |
               +----java.awt.Container
                       |
                       +----java.awt.Panel
                               |
                               +----TitlePanel

class TitlePanel
extends Panel

This class simply creates a panel with a yellow background and prints the title string.

##

TitlePanel(String)
  Set up a font and print the title on a yellow background

##

TitlePanel

      public TitlePanel(String title)

  Set up a font and print the title on a yellow background
  Parameters:
    title - the title string